Date:	Wed, 9 Aug 1995 16:20:32 -1000
From:	bjkng@aol.com (Bjkng)
Message-Id: <40bqdg$jga@newsbf02.news.aol.com>
Organization: America Online, Inc. (1-800-827-6364)
Subject: KITES & BUGGY FOR SALE attachment

By the way, all prices for my previous posting is negotiable.
Billy Ng
home: bjkng@aol.com
work:  bng@ambac.com

"y?"               


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


